/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Arial', Helvetica, sans-serif;
	text-align: center;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background: url('images2/jv-socialLogin-bg.png') 0 0 repeat-x;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.container {
	width: 100%;
	height: 100%;
}
.inner-container {
	width: 750px;
	margin: 0 auto;
	margin-top: 200px;
	background: url('images2/jv-container-bg.png') center center no-repeat;
}
h1 {
	font-size: 36px;
	margin-bottom: 13px;
}
p { font-size: 12px;
	margin-bottom: 15px;
	color: #868686;
	line-height: 150%;
}
.button-container {
	padding: 10px 0 15px;
}
a.jv-sl-button {
	display: block;
	margin: 0 auto;
	width: 274px;
	height: 52px;
	background: url('images2/jv-social-login-sprite.png') 0 0 no-repeat;
	text-indent: -9999px;			
}
a.jv-sl-button:hover {
	background: url('images2/jv-social-login-sprite.png') 0 -52px no-repeat;
} 
a.jv-sl-button:active {
	background: url('images2/jv-social-login-sprite.png') 0 -105px no-repeat;
} 
.jv-sl-button-shadow {
	background: url('images2/jv-button-shadow.png') center 0 no-repeat;
	margin: 0 auto;
	width: 405px;
	height: 33px;
}
.jv-sl-footer {
	margin-top: 100px;
}
.logo {
	float: left;
}
.jv-sl-copyright {
	float: right;
	text-align: right;
}
.jv-sl-copyright ul {
	float: right;
	
}
.jv-sl-copyright ul li {
	list-style-type: none;
	float: left;
	margin: 0 0 5px 10px;
}
.jv-sl-copyright ul li a {
	font-size: 11px;

}
.jv-sl-copyright p { 
	text-align: right;
	font-size: 11px;
}
a {
	text-decoration: none;
	color: #3B5998;
}
.jv-sl-footer:after {
	clear: both;
}